
Core - Task # 40100

Task # 40095 (Resolved): Move core to namespaces

Status: Resolved Priority: Should have
Author: Christian Kuhn Category: Linkvalidator
Created: 2012-08-23 Assigned To:
Updated: 2013-12-10 Due date:
TYPO3 Version: 6.0
PHP Version:
Complexity:
Sprint Focus:
Subject: Namespace switch linkvalidator main patch
Description

Associated revisions
Revision 01c33b1e - 2012-08-23 22:57 - Thomas Maroschik

[TASK] Move and Namespace classes

Change-Id: I4bd5c2bd2541cbd0dffd244fbc3141cda218caec
Resolves: #40100
Related: #40095
Releases: 6.0
Reviewed-on: http://review.typo3.org/14011
Reviewed-by: Christian Kuhn
Tested-by: Christian Kuhn

History
#1 - 2012-08-23 19:47 - Christian Kuhn
- Tracker changed from Bug to Task

#2 - 2012-08-23 20:27 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 2 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/14011

#3 - 2012-08-23 23:30 - Thomas Maroschik
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:01c33b1e11c58bdd9242de791b5d75496408b23a.

#4 - 2013-12-10 01:32 - Michael Stucki
- Category set to Linkvalidator
#5 - 2013-12-10 01:33 - Michael Stucki
- Project changed from Linkvalidator to Core
- Category changed from Linkvalidator to Linkvalidator
